PETSc version 3.15.5
Fix/Edit manual page

# DMFieldType

String with the name of a DMField method

### Synopsis

    typedef const char *DMFieldType;
    #define DMFIELDDA    "da"
    #define DMFIELDDS    "ds"
    #define DMFIELDSHELL "shell"

### Level

intermediate

### Location

src/dm/field/../../../include/petscdmfield.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages